/*  = COMMUN  
 ------------------------------- */

/* color

Bleu: #336699;
Bleu fil d'ariane smartphone: #7bb1db;
Gris article colonne et contenu boite article: #f4f2f1; 
Gris border foncé: #666666
Gris border claire: #cccccc

*/

/* police

h1 => 30px (2.5em) Merriweather, Georgia, serif bold  
h2 => 22px (2.125em) Merriweather, Georgia, serif bold
h3 => 16px (1.750em) arial normal
h4 => 14px (1.625em) arial normal
h5 => 12px (1.5em) arial normal
h6 => 10px (1.4em) arial normal

*/

h1 {font-size:2.5em}
h2 {font-size:2.125em; font-family:MerriweatherRegular, Georgia, serif bold; margin-bottom: 10px;font-weight: bold; }
h2.sommaire {font-size:1.3em; font-weight: normal; }
h3 {font-size:1.850em; margin-bottom: 4px;}
h4.spip, h4 {font: normal 1.5em Arial; margin-top: 1em;}
h5.spip, h5 {font-size:1.4em}
h6 {font-size:1.4em}
.chapo { font: normal 1.2em Arial; color: #666666; margin-bottom:1em; }

#dernieres_declarations h2,#dossiers_thematiques h2, #twitter_timeline h2,#acces_rapide h2, .pied_content h2{font-size:1.2em}

/* Use this class on any .span / container to see the grid. */
/*.showgrid {
  background: url(../_css/grid.png);
}*/

* { margin: 0; padding:0; /*font: normal 1em Arial;*/ }
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  width:100%
}
body{ font: normal 0.75em Arial;  margin:auto}

details,
.formulaire_recherche label,
.formulaire_recherche_avancee label,
#formulaire_recherche_pays label,
.hidden { position:absolute; top:-5000px; left:-5000px; overflow:hidden; width:1px; height:1px; }
.block{display: block;}

.container {
    margin: 0 auto;
    width: 100%;
    max-width:1000px;
    background-color: #fff; 
    }

.container:before,
.container:after {
  display: table;
  line-height: 0;
  content: "";
}

.container:after {
  clear: both;
}

a { color: #336699; text-decoration: none; font-weight: normal }
a:hover, a:focus, a:active { text-decoration: underline; }
a[id*='sommaire_'] { display: inline; }
a.spip_out {
    background: url("../_images/puces/site-ext.gif") no-repeat scroll right bottom transparent;
    padding-right: 15px;
}
.ancre { display: block; position: relative; top: -30px; visibility: hidden; }
sup,
sub { font-size: .9em; font-style: italic; }
/* Menage a faire */
.rubrique_speciale h2{ padding-bottom: .8em; }
.supplement_colonne h2,
.rubrique_speciale h2,
.mais_aussi h2 {  font-size: 1.2em; }
.alert_cav h2 { font-size: 1.4em; }
q:before { content: '\0022'; }
q:after { content: '\0022'; }
.image-en-ligne,
.cav-ariane-securite { vertical-align: middle; }
/*.cav-certif-iso { float: right; }*/
/* Menage a faire */

.bleu_standard { color: #336699; }
.bleu_fil_ariane_smartphone { color: #7bb1db; }
.gris_article_colonne { color: #f4f2f1; } 
.gris_fonce { color: #666666; }
.gris_claire { color: #cccccc; }

.spip_surligne { background-color: transparent; padding: 0; margin: 0; }

#dossiers a { color:#ffffff; }
.titre { font-weight: bold; font-size: 1.1em; }
.titrep { font-weight: bold; font-size: 1em; margin: 30px 0 10px 0; }
.rubriques a, .articles a { font-weight: bold; }
.rubriques p, .articles p { margin: 0 0 .5em .5em; padding: 0; }
/*.recherche { border-bottom: 1px #000000 solid; font-size: 1.2em; margin-bottom: 1em; }*/
.formpays { width: 100%; color: #cccccc; }
.formpays_noir { width: 100%; color: #000000; }

.pagination {
  width: 58%;
  float: left;
  margin: 1em 0 1em 0;
  text-align: right;
}

.pagination a {
  border: solid 1px #cccccc;
  padding: .5em;
  text-align: center;
}

.pagination strong.on {
  background: #000000;
  padding: .5em;
  color: #ffffff;
  text-align: center;
}

.lien_all_infos_p,
.lien_all_infos {
  float: right;
  padding: 0 0 0 2em;
  text-align: center;
}

.lien_all_infos {
  margin: 1em 0 1em 0;
}

.lien_all_infos_p {
  margin: .94em 0 .94em 0;
}

.right { text-align: right; }
.center { text-align: center; }
.left,
.align_gauche { text-align: left; }
.gauche { float: left; }
.droite { float: right }
.noscript { display: none; clear: both; }

.pt { padding-top: 1em; }
.pb { padding-bottom: 1em; }
.pl { padding-left: 1em; }
.pr { padding-right: 1em; }
.mt { margin-top: 1em; }
.mb { margin-bottom: 1em; }
.ml { margin-left: 1em; }
.mr { margin-right: 1em; }

.puce_simple { vertical-align: top; height:auto; width: auto; float: left; margin: 0em .8em .2em 0; }
.puce_simple_boite { width: auto; height: auto; padding-top: 0; vertical-align: top; }

/*
  @content Formulaire login
  @version all device
*/ 

legend { font: 1.5em bold arial; }

.editer_login label,
.editer_password label,
.editer_session,
.editer_recommander_from label,
.editer_recommander_to label,
.editer_recommander_message label {
    display:block;
    font-weight:bold;
    width:240px;
    padding-top: .5em;
}

input[type=submit], input[type=button] {
  border: 1px #ffffff solid;
  background-color: #000000;
  color: #ffffff;
  padding: .5em;
}

.editer_recommander_from input,
.editer_recommander_to input,
.editer_recommander_message textarea {border: 1px solid #ccc; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset; text-align: left; padding: 0px; font-weight: bold; margin-right: 0px}

.editer_recommander_from input,
.editer_recommander_to input {
  height: 18px;
}

.editer_recommander_message textarea { width: 100%; }

/*
  @content Style Jquery UI
  @action Autocomplete pour conseils aux voyageurs et dossiers pays
  @version all device
*/ 
.ui-helper-hidden-accessible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.ui-menu .ui-menu-item {
  margin: 0;
  width: 100%;
  height: 30px;
  background-color: #ffffff;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

.ui-menu .ui-menu-item a {
  color: #000000;
  font-weight: bold;
  display: block;
  width: auto;
  padding: .5em 0 .8em .5em;
}

.ui-menu .ui-menu-item:hover {
  background-color: #cccccc;
}

.ui-state-focus {
  background-color: #cccccc;
}

.fermer_modal {
  width: 30px;
  height: 30px;
  background: url(/fr/squelettes/_images/sprite_general.png) -62px 0 no-repeat;
}

.ui-dialog-titlebar-close {
  background: url(_images/bouton_fermer.jpg) no-repeat;
}

.ui-dialog-titlebar-close {
  position: relative;
  top: 35px;
  right: -430px;
  cursor: pointer;
  z-index: 1103;
  width: 30px;
  height: 30px;
  border: 0 none;
  background: #fff url(/fr/squelettes/_images/sprite_general.png) -64px 0 no-repeat;
}

.ui-button-text {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.ui-dialog-title { display: none; }

/*
  @content Cadre
  @version all device
*/ 

.cadre_gris{ border: 1px solid #cccccc
}
.cadre_wrapper{ margin-bottom:2%}

.cadre_wrapper ul,
.cadre_wrapper li{
position: relative;
overflow:hidden;
}

.cadre_wrapper img{
width:100%;
float:left;
}

/*.cadre_wrapper li,*/
.cadre_wrapper li.sous_rub {
padding:.3em;
}

.panneau,
.panneau_static {
  position: absolute; 
  color: #ffffff; 
  font-weight: bold; 
  display: block;
  font-size: 1.1em;
  text-align: left;
  width:100%;
  background: url(/fr/squelettes/_images/ombre_dossiers_onepix.png) transparent repeat;
  top: 70%;
  height:100%;
}

.cadre a:hover,
.cadre_gris a:hover,
.inline a:hover { text-decoration: none; }

.cadre a:hover > .panneau,
.cadre_gris a:hover > .panneau,
.inline a:hover > .panneau,
.dossiers a:hover > .panneau,
.panneau:hover {
  -webkit-transition: all .2s ease-in-out; 
  -moz-transition: all .2s ease-in-out; 
  -o-transition: all .2s ease-in-out; 
  -ms-transition: all .2s ease-in-out; 
  transition: all .2s ease-in-out;
  -webkit-transform: translate(0px,-66%);
  -moz-transform: translate(0px,-66%);
  -o-transform: translate(0px,-66%);
  -ms-transform: translate(0px,-66%);
  height: 100%;
}

.cav_infos_pratiques .cadre_wrapper li{background: url(/fr/squelettes/_images/home/home_fleche_bleue.gif) 1.3em center no-repeat}
.cav_infos_pratiques li a{font-weight: bold; padding-left: 1.9em; margin-top: .5em; }

.panneau span,.panneau_static span{float:left;  padding: 0.3em;}
.panneau_static div{ padding: .2em; }
.panneau span.description_dossiers {float:left;   font-weight: normal; display: none;clear: both;}
.panneau_static span.description_dossiers { font-weight: normal; }

.panneau:hover > .description_dossiers {
  display: inherit;
}

/*
  @content Special adoption
  @version all device
*/ 

ul.derniere_actus li{
margin-bottom:1em;  
}
ul.derniere_actus li a{
font-size:1.2em;
padding: 0 0 0 1em;
background: url(/fr/squelettes/_images/puce_bleue.png) no-repeat left .4em; 
display:block;
}
ul.derniere_actus li p{
padding: .5em 0 0 1em;
}

ul.derniere_actus li p a{
background:none;
}

/* = BREVE 
 ---------------------------------------- */
#breve {clear: both; display: block; border: 1px #cccccc solid;  margin-bottom: 1.250em; }
#breve h2 { padding: .2em 0 .2em .7em; }
#intro h2 { font: bold 1.125em Arial; }
#breve h2 { font: bold 1.313em Arial; }
#breve .texte_breve a{ font: bold 1.2em Arial; }
#intro_breve{background: #f4f2f1}
.texte_breve{padding: 3px 10px 3px 10px}
.lire { text-align: right; padding-bottom: 0.625em; }
.lire:before { content: "\00BB \0020"; color: #336699; }
#breve .texte_breve .lire a {font: normal 1em Arial; }


.visuel_article { float: left; padding-right: 1em; display:block; }

.menu_droite_gris { margin-top: 1em; }
.menu_droite_gris h2 { font: bold 12px Merriweather, Georgia, serif; border-bottom: 1px solid #cccccc; padding: .5em; }


/*
  @content Encadré Enluminures typographiques
  @version all device
*/ 
.texteencadre-spip{ border: 1px solid #cccccc; background-color: #f4f2f1; padding: 0.313em; margin-top: 1em; }
.menu_colonne_droite .texteencadre-spip { border: 0 none; background: 0 none; }

/*
  @content Dans cette rubrique
  @version all device
*/ 
.mais_aussi { padding: 0em 1em; margin: 2em 0; border-left: 10px solid #336699; }

/*
  @content Liens utiles
  @version all device
*/ 
.liens_utiles{ padding: 0em 1em; margin: 2em 0; border-left: 10px solid #cccccc; }
.liens_utiles h2, .mais_aussi h2{font: bold 1.5em Arial; margin-bottom: 0px;}

.liens_utiles ul,
.mais_aussi ul{padding-top:.5em;}

.mais_aussi ul li,
.liens_utiles ul li { padding: .3em 0 .3em 0; }

.mais_aussi ul li img,
.mais_aussi ul li img 
.liens_utiles ul li img,
.liens_utiles ul li img { padding-right: .5em; }

.mais_aussi ul li , 
.mais_aussi ul li a,
.liens_utiles ul li , 
.liens_utiles ul li a { font-weight: bold; }

strong.spip,
.spip strong { font-weight: bold; }
p i,
.spip i { font-style: italic; }
p, p.spip { padding-top: 1em; }
div.retourTop { text-align: right; padding:.5em;}
span.retourTop:before,
div.retourTop:before { content: "\00BB \0020"; color: #336699; }
hr {margin: 20px 0; border: 0; border-top: 1px solid #cccccc; border-bottom: 1px solid #ffffff; }
hr.partage-pied { margin-top: 1.875em; }
.trans_lien { width: 20px; height: 20px; }
a img.trans_lien { margin: 0; padding: 0; }
.trans_lien_colonne { width: 90px; height: 80px; }

/*
  @content Sommaire
  @version all device
*/ 
ul.sommaire, ul.spip, ul.spip_acces_rapide {margin: .5em;}
ul.sommaire li, ul.spip li {list-style-image:none; list-style-position:outside; list-style-type:none; padding: 0 2.2em; background: url(/fr/squelettes/_images/puce_bleue.png) no-repeat 1em .3em; margin-bottom: .5em;}
ul.spip li.premier { background: url(/fr/squelettes/_images/puce_noire.png) no-repeat 0 .3em; padding: 0 1.2em; }
ul.spip li.premier,
ul.spip li.premier a { font-weight: bold; font-size: 1.1em; }
ol.spip { list-style: decimal outside none; padding-left: 2.5em; }
/*ul.spip_acces_rapide li:before { list-style-image:none; list-style-position:inside; list-style-type:none; content: "\00BB \0020"; color: #336699; margin-bottom: .5em; }*/

.bloc_claire {      
  display: inline-block;                                                                                                                                                     
  *display: inline;                                                                                                                                                          
  padding: 4px 12px;                                                                                                                                                         
  margin-bottom: 0;                                                                                                                                                          
  *margin-left: .3em;                                                                                                                                                        
  font-size: 14px;                                                                                                                                                           
  line-height: 20px;                                                                                                                                                         
  color: #333333;                                                                                                                                                            
  text-align: center;                                                                                                                                                        
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);                                                                                                                          
  vertical-align: middle;                                                                                                                                                    
  cursor: pointer;                                                                                                                                                           
  background-color: #f5f5f5;                                                                                                                                                 
  *background-color: #e6e6e6;                                                                                                                                                
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);                                                                                                             
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));                                                                                       
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);                                                                                                          
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);                                                                                                               
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);                                                                                                            
  background-repeat: repeat-x;                                                                                                                                               
  border: 1px solid #bbbbbb;                                                                                                                                                 
  *border: 0;                                                                                                                                                                
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;                                                                                                                                     
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);                                                                                                   
  border-bottom-color: #a2a2a2;                                                                                                                                              
  -webkit-border-radius: 4px;                                                                                                                                                
     -moz-border-radius: 4px;                                                                                                                                                
          border-radius: 4px;                                                                                                                                                
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);                                                    
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);                                                                                                         
  *zoom: 1;                                                                                                                                                                  
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);                                                                                 
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);                                                                                 
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);    

}  

.bloc_claire,
.bloc_404 {
  display: block;
  padding: .1em 0 .1em 0;
  font: bold 116px Merriweather, Georgia, serif;
  width: 98%;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.erreur_message,
.alert-danger,                                                                                                                                                         
.alert-error {                                                                                                                                                         
  color: #b94a48;                                                                                                                                                      
  background-color: #f2dede;                                                                                                                                           
  border-color: #eed3d7;                                                                                                                                               
}  

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
}

.alertcav { color: red; }


@-ms-viewport {
  width: device-width;
}

.spacer { clear: both; }

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}

img,
embed,
video {
  max-width: 100%;
  width: auto;
  _width: 100%;
  height:auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/*.spip_logo,
.ajuste_fluide {
  max-width: 100%;
  width: auto;
  _width: 100%;
  height:auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}*/

#a11y { position: absolute; top: -10000px; }
.a11y-focus { position: fixed; width: 100%; height: 2.1em; background: #ccc; padding: 1em 0 0 .6em; z-index: 100; text-align: center; }
.a11y-p-focus { position: absolute; top: -10000px; }
.a11y-ulli-focus { display: inline-block; padding-left: .3em; padding-right: .6em;  border-right: 1px solid #fff; }

.btn-phone a, .btn-tablet a, .btn-menu a { 
  padding: .7em; 
  background-color: #FFFFFF; 
  border: solid 1px #cccccc; 
  text-align: center; 
  font-weight: bold;
}
ul.btn-menu {
  clear: both;
  width: 100%; 
  border: solid 1px #cccccc; 
  font-weight: bold; 
  text-align: center;
}
ul.btn-menu:hover { 
  display: block; 
  background-color: #336699; 
  font-weight: bold; 
  color: #ffffff;
}
.btn-menu a { display: block; border: none; background: none; }
.btn_phone { display: none; }

.retour_haut,
.retour_haut a {
  position: fixed;
  bottom: 10px;
  right: 10px; 
  width: 80px;
  height: 80px;
}

.retour_haut {
  background: url(/fr/squelettes/_images/fleche_hautdepage2.png) no-repeat;
  text-indent: -9999px;
  cursor: pointer;
}

/* Recherche 
 *
 ----------------------------------------------------------------------*/

.recherche h2 { font-size: 140%; font-weight: bold; padding: 5px 0; margin-bottom: 5px; border-bottom: 1px solid #000000; }
.recherche ul li a { font-weight: bold;  }
.recherche strong { font-weight: bold; }
.recherche div { margin: 1em 0; }

@media all and (min-width: 1024px) {
  .recherche #formulaire_recherche { float: none; position: relative; }
  .recherche #formulaire_recherche input[type=text] { width: 290px; }
}

@media (min-width: 980px) and (max-width: 999px) {
  .recherche #formulaire_recherche { float: none; }
  .recherche #formulaire_recherche input[type=text] { width: 290px; }
}

@media (min-width: 768px) and (max-width: 979px) {
  #formulaire_recherche { float: none; }
  .recherche #formulaire_recherche input[type=text] { width: 290px; }
}

@media (max-width: 767px) {
  .recherche .soumettre,
  .recherche #formulaire_recherche input[type=text] { display: none; }
}

#recherche, input[type=text], input[type=password], input[type=password] {border: 1px solid #ccc; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset; height: 18px; text-align: left; padding: 0px; font-weight: bold; margin-right: 0px; font-size: 1.1em; }

/*resltats de recherche*/

.recherche  .date_recherche{font-size: .8em;} 
.recherche li{margin-top: 1em}
.recherche .pagination{clear: both; margin-top: 1em;}
.recherche .encadre_recherche {clear: both; margin-top: 1em;}
.recherche .pagination {width: 100%;text-align: center;}

/* icon pour les flèches  */
[class^="icon_"],
[class*=" icon_"] {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("/fr/squelettes/_images/sprite_general.png");
  background-repeat: no-repeat;
}
#menus_haut > li.active > [class^="icon_"],
#menus_haut > li.active > [class*=" icon_"],
.acces_rapide > h2.active > [class*=" icon_"] {
  background-image: url("/fr/squelettes/_images/sprite_general.png");
}

/*
  @content icon pour la recherche
  @version all device
*/ 

#formulaire_recherche > [class^="soumettre"] {
  background-image: url("/fr/squelettes/_images/sprite_general.png");
}
#formulaire_recherche{ display:inline-block;vertical-align:middle }
.loupe_noire,
.soumettre {
  background: url(/fr/squelettes/_images/sprite_general.png) 0 0 no-repeat;
  cursor: pointer;
  display:inline-block;
  vertical-align:top;
  width: 22px;
}
.loupe_blanche,
.soumettre:hover {
  background: url(/fr/squelettes/_images/sprite_general.png) -22px 0 no-repeat;
  cursor: pointer;
}
.caracteres { color: #b94a48; }

/*
  @content icon pour les reseaux sociaux
  @version all device
*/ 

.fb-like-box { margin-top: .2em; }
.pam { padding-left: 0; }

.reseau_social {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("/fr/squelettes/_images/sprite_general.png");
  background-repeat: no-repeat;
}

.haut_facebook {
  background: url(/fr/squelettes/_images/sprite_general.png) -232px -27px no-repeat;
}
header .haut_facebook a:hover,
header .haut_facebook a:focus,
header .haut_facebook a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -162px 0 no-repeat;
  cursor: pointer;
}
.haut_twitter {
  background: url(/fr/squelettes/_images/sprite_general.png) -254px -26px no-repeat;
}
header .haut_twitter a:hover,
header .haut_twitter a:focus,
header .haut_twitter a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -206px 0 no-repeat;
  cursor: pointer;
}
.haut_googleplus {
  background: url(/fr/squelettes/_images/sprite_general.png) -276px -26px no-repeat;
}
header .haut_googleplus a:hover,
header .haut_googleplus a:focus,
header .haut_googleplus a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -294px 0 no-repeat;
  cursor: pointer;
}
.haut_youtube {
  background: url(/fr/squelettes/_images/sprite_general.png) -298px -26px no-repeat;
}
header .haut_youtube a:hover,
header .haut_youtube a:focus,
header .haut_youtube a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -118px 0 no-repeat;
  cursor: pointer;
}
.haut_dailymotion {
  background: url(/fr/squelettes/_images/sprite_general.png) -320px -26px no-repeat;
}
header .haut_dailymotion a:hover,
header .haut_dailymotion a:focus,
header .haut_dailymotion a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -338px 0 no-repeat;
  cursor: pointer;
}
.haut_pinterest {
  background: url(/fr/squelettes/_images/sprite_general.png) -493px -77px no-repeat;
}
header .haut_pinterest a:hover,
header .haut_pinterest a:focus,
header .haut_pinterest a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -515px -52px no-repeat;
  cursor: pointer;
}

.haut_flickr {
  background: url(/fr/squelettes/_images/sprite_general.png) -342px -26px no-repeat;
}
header .haut_flickr a:hover,
header .haut_flickr a:focus,
header .haut_flickr a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -250px 0 no-repeat;
  cursor: pointer;
}
.haut_foursquare {
  background: url(/fr/squelettes/_images/sprite_general.png) -364px -26px no-repeat;
}
header .haut_foursquare a:hover
header .haut_foursquare a:focus
header .haut_foursquare a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -427px 0 no-repeat;
  cursor: pointer;
}
.haut_storify {
  background: url(/fr/squelettes/_images/sprite_general.png) -386px -26px no-repeat;
}
header .haut_storify a:hover,
header .haut_storify a:focus,
header .haut_storify a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -382px 0 no-repeat;
  cursor: pointer;
}
.haut_rss {
  background: url(/fr/squelettes/_images/sprite_general.png) -408px -26px no-repeat;
}
header .haut_rss a:hover,
header .haut_rss a:focus,
header .haut_rss a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -471px 0 no-repeat;
  cursor: pointer;  
}
.haut_information {
  background: url(/fr/squelettes/_images/sprite_general.png) -430px -26px no-repeat;
  cursor: pointer;  
}
header .haut_information a:hover,
header .haut_information a:focus,
header .haut_information a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -515px 0 no-repeat;
  cursor: pointer;  
}
.haut_linkedin {
  background: url(/fr/squelettes/_images/sprite_general.png) -452px -26px no-repeat;
  cursor: pointer;  
}
header .haut_linkedin a:hover,
header .haut_linkedin a:focus,
header .haut_linkedin a:active {
  background: url(/fr/squelettes/_images/sprite_general.png) -515px -26px no-repeat;
  cursor: pointer;  
}

/*.icon { display: block; background-repeat: no-repeat; width: 33px; height: 33px; background-image: url(http://www.burconsult.com/wp-content/uploads/2010/05/google_sprites_2.jpg); }*/

/*.icon-foo { background-position: -21px -36px; }*/
a.icon-avec-texte { line-height: 33px; }
.float-gauche,
span.cette-icon {float:left;}  
.float-droite,
#popupimage{float:right}
div.text,
span.text { margin-left: 5px;} 

/*
  @content Les tableaux
  @version all device
*/ 

table,table.spip{ border:2px solid #ccc; border-collapse:collapse; text-align:left; font-size:1em; margin:10px 0; padding:0; }
table th,table.spip th{ border:1px solid #ccc; font-weight: bold; text-transform:capitalize; background:#666666; padding:10px; }
table td,table.spip td{ border:1px solid #ccc; text-align:left; padding:5px; vertical-align: middle; }
table.spip th strong.spip,
table.spip th td strong.spip,
table.spip tr td strong.spip { font-weight: bold; }
table tr.row_even,table.spip tr.row_even{ background:#f4f2f1; }
caption{ background:#f4f2f1; font-weight: bold; padding: .5em 0 .5em 0; }

.chapo table,.chapo td{ border:0; border-collapse:collapse; text-align:left; font-size:1em; overflow:hidden; margin:0; padding:5px; }
#menu_espaces_dedies table td.none,.texte td{ border:none; }
table td a,table.spip td a,.chapo div{ text-align:left; }


/*
  @content Pour la page d'accueil 
  @version all device
*/

#une{margin-top:20px;position:relative;}

.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0;background:#000; border: solid 1px #cccccc;}
.rslides li { position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left;}
.rslides img { display: block; height: auto; width: 100%; border: 0;margin: auto;} 
.caption { z-index:500;position:absolute;bottom:0px;left:0px;height: 300px; background: url(/fr/squelettes/_images/ombre_une.png) transparent repeat-x 0 140px;width:100%;color:#fff;text-shadow:none; cursor:pointer; }
.caption_text p {padding:0;}
.galleryview .rslides{ border: 0px solid #CCCCCC;}

/* Affiche le plan du site pour le rendre invisible
 * ensuite sur les page rubrique et article */
#acces_rapide { display: inherit; }
.plan_du_site ul li ul { margin-bottom: 2em;  }

.retour_haut{display: none;opacity:.5}
.retour_haut:hover{opacity:1}


.actus_articles_bloc{display:inline-block;}

blockquote.spip {display:block; font-size:1.1em;padding-left: 2em;line-height: 1.2em}

/*
	@Liseuse PDF
	@Pour picto animé
*/
div.liseuse{border: 0;border:1px solid #CCC; width: 98%; margin-top: 1em;padding: 1%}
div.liseuse_legende{display: inline-block; vertical-align:top;width: 60%}
.liseuse_img{width: 100%; height: 150px;display: inline-block; }
.liseuse img.alternative{height: 150px;display: inline-block; }
.liseuse_flipbook {display: inline-block;width: 40%}
.liseuse p > a {clear:both; line-height: 1.7em}
.liseuse h4{margin-top: 0;}
.liseuse_click {font-size: 0.9em; 
background: url(../_images/visualiser_liseuse.png) no-repeat;
padding-left: 3em; height: 2em; padding-top: .2em;
}
.download_click {font-size: 0.9em; 
background: url(../_images/download_pdf.png) no-repeat;
padding-left: 3em; height: 2em;padding-top: .2em;
}

#fiche_pays_menu  .spip_documents{width: 100%}
#fiche_pays_menu  .spip_documents img{width: 100%}

.document_inline { display: block; margin: 1em 0 0 0; padding: 1em 0 0 1em; }
table .document_inline { margin: 0; padding: 0; }

/*
	@Questions/Reponses Accordeons
	@All devices
*/

.title_quest {cursor: pointer; font: bold 1em Arial; color: #336699; padding-left: 1em; background: url(/fr/squelettes/_images/puces/puce_fleche_bleue.png) no-repeat left .3em;}
.title_quest.ui-state-active{background: url(/fr/squelettes/_images/puces/puce_fleche_bleue_open.png) no-repeat left .3em;}
/*
	@micro-formats
*/
span.street-address, div.tel,div.fax,div.adr, a.email, div.url_representation {display:block;clear:both}
div.adr{margin-top: .5em; margin-bottom: .5em}
span.postal-code{margin-right: .5em} 
div.tel:before{content:"Tel : "}
div.fax:before{content:"Fax : "}
a.email:before{content:"Courriel : ";}
a.url:before{content:"Site web : ";}

/*
	@Easter Egg
	@Devices > 1300px 
	@police +grande 
*/

/*@media(min-width: 1300px)
{
  .chapo { color: #666666; margin-bottom:1em; }
  ul.spip li { font: normal 1.4em Arial; }
  #sommaire,
  p, p.spip { font: normal 1.4em Arial; padding-bottom: .5em; padding-top: 1em; }
}*/


/*
  @Annonce COP21
  @Temporaire
*/

.annonce_boite_cop21 { 
  border: solid 2px #2E2C2A; 
  margin: 0; 
  background-color: #F5F0EB; 
  margin-bottom: .5em; 
}
.annonce_boite_cop21 span { display: block; }
.annonce_boite_cop21 a { color: #000; text-decoration: none; }
.annonce_boite_interne_cop21 { display: inline-block; }
.jour_cop21{ font-size: 2.5em; color: #FFF; }
.boite_compteur { background: #2E2C2A url(/fr/squelettes/_images/accueil_cop21.png) 0 0 no-repeat;color:#F5F0EB; font-size: 4.6em; width: 33%; text-align: right; padding-right: .4em; font-weight: bold }
.boite_cop21 { background: #F5F0EB; color:#2E2C2A; font-size: 1.45em; font-weight: bold; padding-left: .6em; }

@media only screen and (min-width: 980px) and (max-width: 1014px) {
  .annonce_boite_cop21 { border: 0 none; }
  .annonce_boite_cop21 span { display: inline; }
  .boite_compteur { background: #2E2C2A url(/fr/squelettes/_images/accueil_cop21.png) 0 0 no-repeat; width: 30%; }
  .boite_cop21 { background: #F5F0EB; width: 50%; font-size: 1.1em; padding: .4em; }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .annonce_boite_cop21 { border: 0 none; }
  .annonce_boite_cop21 span { display: inline; }
  .boite_compteur { background: #2E2C2A; width: 30%; }
  .boite_cop21 { background: #F5F0EB; width: 50%;  font-size: 1.1em; padding: .4em; }
}

@media only screen and (max-width: 767px) {
  .annonce_boite_cop21 { border: 0 none; }
  .annonce_boite_cop21 span { display: inline; }
  .boite_compteur { background: #2E2C2A; text-align: left; width: 93%; padding-left: .2em; }
  .boite_cop21 { background: #F5F0EB; width: 100%; font-size: 1.2em; padding: .1em 0 .5em .5em; }
}

/*
  @content Icon fun
  @version Desktop
*/

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 40px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 7px;
  padding-bottom: 6px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-photos:before { content: "\e600"; }
.icon-videos:before { content: "\e601"; }
.icon-infographies:before { content: "\e602"; }
.icon-publications:before { content: "\e603"; }
.icon-archives:before { content: "\e604"; }
.icon-cartes:before { content: "\e605"; }
.icon-webdocs:before { content: "\e606"; }
.icon-basesdoc:before { content: "\e607"; }
.icon-decla_officielles:before { content: "\e608"; }
.icon-pp:before { content: "\e609"; }
.icon-ppe:before { content: "\e60a"; }
.icon-agendas_ministres:before { content: "\e60b"; }
.icon-carte_reseaux:before { content: "\e60c"; }
.icon-contacts:before { content: "\e60d"; }
.icon-annuaires:before { content: "\e60e"; }
.icon-tournage:before { content: "\e60f"; }

.icon-photos:hover,
.icon-videos:hover,
.icon-infographies:hover,
.icon-publications:hover,
.icon-archives:hover,
.icon-cartes:hover,
.icon-webdocs:hover,
.icon-basesdoc:hover,
.icon-decla_officielles:hover,
.icon-pp:hover,
.icon-ppe:hover,
.icon-agendas_ministres:hover,
.icon-carte_reseaux:hover,
.icon-contacts:hover,
.icon-annuaires:hover,
.icon-tournage:hover { opacity: 0.7;}

/* Espacement texte infographie */
.intro_rubrique_avec_sommaire {margin-bottom: 2em;}
.alert_cav .pt > p {padding-bottom: 0.7em;}
/* salle de presse safari chrome sur le focus */
.tab_content.tab_content_premier.cadre_gris_bas {outline: none;}
